Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 09:45:47 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund wasi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wasi Bot:  Hi Wasi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533478288            01:27 PM, 03rd May                     wasi                    hello           01:30 PM, 03rd May                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:34 PM, 03rd May                   Mohammad                    We see that you are contacting regarding refund           01:35 PM, 03rd May                   Mohammad                   Could you please share your order number so that I can assist you further?           01:36 PM, 03rd May                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           01:40 PM, 03rd May                     wasi                    ok           01:40 PM, 03rd May                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:40 PM, 03rd May                     wasi                    Order #6287920374           01:40 PM, 03rd May                     wasi                    hello           01:40 PM, 03rd May                     wasi                    u there           01:41 PM, 03rd May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:41 PM, 03rd May                     wasi                    ok           01:41 PM, 03rd May                   Mohammad                   As we can see , the refund  of  ( 97.00 )  has been initiated from our end on ( 25/03/2021 )with the Request token:169999990123657079  and will be credited to your card within 7-14 business days from the card issuing bank.           01:42 PM, 03rd May                     wasi                    what do u mean by           01:42 PM, 03rd May                     wasi                    will be crediteid           01:42 PM, 03rd May                     wasi                    its more than month now           01:42 PM, 03rd May                     wasi                    still you are providing me same copy paste message           01:43 PM, 03rd May                   Mohammad                   Please check with your bank with the Request token:169999990123657079 they will assist you           01:43 PM, 03rd May                   Mohammad                   or elses share with us the bank statement from 20/03/2021 till 02/05/2021 to further assist you .           01:44 PM, 03rd May                   Mohammad                   Is there anything else that i can assist you with ?           01:44 PM, 03rd May                     wasi                    let me check           01:44 PM, 03rd May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:45 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2501121